### Property

# Adw ClampScrollable:child

since: 1

#### Declaration

    property child: Gtk.Widget [ read, write ]

#### Description [src]

The child widget of the `AdwClampScrollable`.

Type: | `GtkWidget`
Available since: | 1

Getter method | `adw_clamp_scrollable_get_child()`
Setter method | `adw_clamp_scrollable_set_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no